Дистрибутив InstantMaps 2.х.х.

Вопрос

 
Посетитель
small user social cms
Медаль
Сообщений: 895
Час Всем Добрый!
Подскажите где скачать Дистрибутив InstantMaps 2.х.х. (последней версии)
При смене php на 7.0 ошибка:
/backend.php был закодирован кодером ionCube для PHP 5.3 и не может работать под PHP 7.0. Пожалуйста, попросите поставщика сценария предоставить версию, закодированную с помощью кодера ionCube для PHP 5.6.
Ростов 161 - Городской портал
Посетитель
no avatar
Сообщений: 36
MegaRostov:

Час Всем Добрый!
Подскажите где скачать Дистрибутив InstantMaps 2.х.х. (последней версии)
При смене php на 7.0 ошибка:
/backend.php был закодирован кодером ionCube для PHP 5.3 и не может работать под PHP 7.0. Пожалуйста, попросите поставщика сценария предоставить версию, закодированную с помощью кодера ionCube для PHP 5.6.

Запросите у разработчиков
Реклама
cms
Посетитель
small user social cms
Медаль
Сообщений: 895
Колёк, Запросил!
Мне кажется, что был личный кабинет на каком то сайте.
Можно было войти и скачать без запроса, главное что у вас есть ключ к домену на котором он установлен..
Ростов 161 - Городской портал
Посетитель
no avatar
Сообщений: 36
MegaRostov:

Колёк, Запросил!
Мне кажется, что был личный кабинет на каком то сайте.
Можно было войти и скачать без запроса, главное что у вас есть ключ к домену на котором он установлен..

Может и был, не помню сейчас, лк есть только у InstantVideo
Посетитель
small user social cms
Медаль
Сообщений: 895
Колёк, лк есть только у InstantVideo - ДА! Вспомнил. ТОЧНО!

Значит жду ответ от разработчиков..

Может есть у кого Дистрибутив InstantMaps 2.х.х. (последней версии) с поправкой файла: /backend.php для PHP 5.6 - 7.0?
Ростов 161 - Городской портал
Посетитель
small user social cms
Медаль
Сообщений: 895
Дистрибутив получил но ошибка остается уже с другим файлом: /frontend.php был закодирован кодером ionCube для PHP 5.3 и не может работать под PHP 7.0.

Теперь по новой жду ответ!
Ростов 161 - Городской портал
Посетитель
small user social cms
Медаль
Сообщений: 895
У всех работает InstantMaps 2.х.х.
Обновил версию ionCube для PHP 7.0 вот и ошибки полезли!
С начало с Биллингом, теперь с Мапсом..

У кого работает на php 7.0 может одолжите файл /frontend.php пока не дождусь перекодировки от разработчиков.

А то сайт пришлось отключить от пользователей.. И не известно на сколько.
Ростов 161 - Городской портал
Посетитель
small user social cms
МедальПочетный донор проекта
Сообщений: 796
На 7.1 будет точно работать, на 7.0 тоже не заработал компонент.
Посетитель
small user social cms
Медаль
Сообщений: 895
Melon, На 7.1 будет точно работать - Проверял, перекодирован на 7.1
А вот на 7.0 - верно, файл /frontend.php не перекодирован.
Ростов 161 - Городской портал
Посетитель
small user social cms
Медаль
Сообщений: 895
Уважаемые!
Ну что ни кто не пользуется MAPS? скиньте на почту файл /frontend.php перекодированный под php 7.0

Или у всех старая версия весит!
Ростов 161 - Городской портал
Посетитель
small user social cms
МедальПочетный донор проектаАвторитет форумаКубок зрительских симпатий
Сообщений: 2471
Учитывая многочисленные жалобы на то что R2 не отвечает сразу считаю целесообразным попросить Fuze поделится своим сайтом с R2.
Имею ввиду сайт https://instantvideo.ru с которого можно скачать без проблем то что купил юзер.
Кому не лень опрос устройте! smile
Раньше РАЙ был везде - РАЙсовет, РАЙком, РАЙсобес...., а сейчас везде АДминистрации!
Не надо давать людям советы. Каждый должен лохануться самостоятельно!
Любишь в продакшн, люби и баги починить!
Посетитель
small user social cms
Медаль
Сообщений: 895
eoleg,
Да так и надо сделать уже давно!
Купил-зашел в ЛК-забрал. Там же и все обновления и в любую минуту зашел и взял без проблем и ожиданий.
Ростов 161 - Городской портал
Посетитель
small user social cms
МедальПочетный донор проекта
Сообщений: 796
eoleg:
попросить Fuze поделится своим сайтом с R2
Что за бред? Это совершенно разные разработчики и компоненты, может еще и Fuze будет отвечать на вопросы по компонентам R2? Пора уже R2 попросить (хотя просьбы он вообще не воспринимает) вывести поддержку своих компонентов на новый уровень! Нет, ну серьезно, куда годится тот факт, что получаешь версию компонента, указано для php 7.0, устанавливаешь и получаешь ругань. Сколько лишнего времени тратится на такую ерунду. Это просто неуважение к покупателям, а про скорость ответов на запросы я вообще промолчу.
Посетитель
small user social cms
МедальПочетный донор проектаАвторитет форумаКубок зрительских симпатий
Сообщений: 2471
Melon:
Что за бред? Это совершенно разные разработчики и компоненты, может еще и Fuze будет отвечать на вопросы по компонентам R2?
При чём тут это, у Fuze отработан скрипт продажи и поддержки, какая разница что через этот скрипт продавать и поддерживать?
Смысл в том что R2 не нужно тратить время на свою систему продажи и поддержки.
Они ведь в принципе одним делом занимаются.
Раньше РАЙ был везде - РАЙсовет, РАЙком, РАЙсобес...., а сейчас везде АДминистрации!
Не надо давать людям советы. Каждый должен лохануться самостоятельно!
Любишь в продакшн, люби и баги починить!
Посетитель
small user social cms
Медаль
Сообщений: 895
Да, к стати мне прислали файлы перекодированные под php 7.0 если кому надо пишите. Сам пока еще не устанавливал.
Ростов 161 - Городской портал
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.